
BODY, TH, TD 
{ 
font: 12px Osaka,Verdana; 
line-height: 20px;
color:#000000;
}
a:link    
{
 text-decoration : none ;
 color : #000000 ; 
}				
a:visited 
{
 text-decoration : none ;
 color : #000000 ;
 }				
a:hover   
{ 
 text-decoration : none ;
 color : #dadada ; 
}				
a:active  
{
 text-decoration : none ;
 color : #dadada ;
 }
BODY
{
scrollbar-darkshadow-color: #ffffff;
scrollbar-face-color: #ffffff;
scrollbar-shadow-color: #ffffff;
scrollbar-3dlight-color: #ffffff;
scrollbar-arrow-color: #dddddd;
scrollbar-track-color: #ffffff;
scrollbar-highlight-color:#ffffff
}
input,textarea,select 
{ 
border : 1px solid #000000; 
background-color : #ffffff ; 
color : #000000; 
font: 12px Osaka,Verdana; 
}
<!--
body {
background-attachment: fixed;
background-image: url(background.gif);
background-repeat: no-repeat;
background-position: right bottom}
-->


